<?php
    class USER_AUTH1 extends USER
    {
        public function user_auth1_javainit()
        {

        }

        public function fn_auth1_init()
        {
            if(isset($_REQUEST['task'])){$task=trim(strtolower($_REQUEST['task']));}
            if(isset($_POST['task'])){$task=trim(strtolower($_POST['task']));}
            switch($task)
            {
              case "saveauth1":

              break;

              default:
                  $this->fn_default_auth1();
              break;
            }
        }
        public function fn_default_auth1()
        {
        }
    }
?>